Bug 631122 - FTBFS libvte-java-0.12.1-15.fc12
FTBFS libvte-java-0.12.1-15.fc12
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libvte-java (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 12:51 EDT by FTBFS
Modified: 2010-09-30 02:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: libglade-java-2.12.8-12.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-30 02:07:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (455.58 KB, text/plain)
2010-09-07 12:51 EDT, FTBFS
no flags Details
build.log (603 bytes, text/plain)
2010-09-07 12:51 EDT, FTBFS
no flags Details
mock.log (360.51 KB, text/plain)
2010-09-07 12:51 EDT, FTBFS
no flags Details
root.log (700.55 KB, text/plain)
2010-09-07 12:52 EDT, FTBFS
no flags Details
build.log (613 bytes, text/plain)
2010-09-07 12:52 EDT, FTBFS
no flags Details
mock.log (556.94 KB, text/plain)
2010-09-07 12:52 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 12:51:42 EDT
libvte-java-0.12.1-15.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 12:51:49 EDT
Created an attachment (id=444100)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 12:51:51 EDT
Created an attachment (id=444101)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 12:51:57 EDT
Created an attachment (id=444102)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 12:52:10 EDT
Created an attachment (id=444103)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 12:52:11 EDT
Created an attachment (id=444104)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 12:52:19 EDT
Created an attachment (id=444105)
mock.log

mock.log for x86_64
Comment 7 Fedora Update System 2010-09-19 17:29:20 EDT
libglade-java-2.12.8-12.fc14,libgnome-java-2.12.7-2.fc14,libvte-java-0.12.3-1.fc14,libgtk-java-2.10.2-1.fc14,cairo-java-1.0.8-1.fc14,glib-java-0.4.2-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/libglade-java-2.12.8-12.fc14,libgnome-java-2.12.7-2.fc14,libvte-java-0.12.3-1.fc14,libgtk-java-2.10.2-1.fc14,cairo-java-1.0.8-1.fc14,glib-java-0.4.2-1.fc14
Comment 8 Fedora Update System 2010-09-20 14:42:03 EDT
libglade-java-2.12.8-12.fc14, libgnome-java-2.12.7-2.fc14, libvte-java-0.12.3-1.fc14, libgtk-java-2.10.2-1.fc14, cairo-java-1.0.8-1.fc14, glib-java-0.4.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libglade-java libgnome-java libvte-java libgtk-java cairo-java glib-java'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/libglade-java-2.12.8-12.fc14,libgnome-java-2.12.7-2.fc14,libvte-java-0.12.3-1.fc14,libgtk-java-2.10.2-1.fc14,cairo-java-1.0.8-1.fc14,glib-java-0.4.2-1.fc14
Comment 9 Fedora Update System 2010-09-30 02:06:42 EDT
libglade-java-2.12.8-12.fc14, libgnome-java-2.12.7-2.fc14, libvte-java-0.12.3-1.fc14, libgtk-java-2.10.2-1.fc14, cairo-java-1.0.8-1.fc14, glib-java-0.4.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.